GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
listener Struct Reference

## Data Fields
void * | arg
void(* | start )(grpc_server *server, void *arg, grpc_pollset **pollsets, size_t pollset_count)
void(* | destroy )(grpc_server *server, void *arg)
struct listener * | next

## Field Documentation

void* listener::arg

void(* listener::destroy)(grpc_server *server, void *arg)

struct listener* listener::next

void(* listener::start)(grpc_server *server, void *arg, grpc_pollset **pollsets, size_t pollset_count)

The documentation for this struct was generated from the following file:

- src/core/surface/server.c